package com.bawei.mall.car.service;

import com.bawei.mall.car.domain.MallProductSkuCarInfo;

/**
 * @program: mall_cloud
 * @ClassName: CarService
 * @author: Gyc
 * @create: 2024-05-06 16:03
 **/
public interface CarService {
    void addCar(Integer skuId, Integer status);

    void updCar(Integer skuId, Integer num);

    void delCar();

    void delById(String skuIds);

    MallProductSkuCarInfo calculate();
}
